/*
ThemeWarrior Custom CSS 
-----------------------
Please write your custom CSS style in this file, that way you don't need to change the default CSS file.
*/

.overlay { display: none; }



.gallery .overlay .meta,
.gallery .overlay a.action { display: none; }
.gallery .overlay a.lightbox { display: inline-block !important; }